Bug 71 - RPM's can't be viewed correctly
RPM's can't be viewed correctly
Status: CLOSED DUPLICATE of bug 13
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1998-11-15 04:57 EST by Andreas Busch
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1998-11-16 10:15:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andreas Busch 1998-11-15 04:57:17 EST
mc-4.1.35 only shows the INFO subdirectory and
the install and update scripts when pressing enter on
a RPM file. No archived files can be accessed directly
as in version 4.1.33.
Another problem is, that it's not anymore possible
to create a new empty file with shift-F4 as former.
Comment 1 Bill Nottingham 1998-11-16 10:15:59 EST
*** This bug has been marked as a duplicate of 13 ***
Comment 2 Andreas Busch 1998-11-16 11:29:59 EST
This is not a problem of mc, than it's depending on the new version
of the rpm package 2.5.5 (2.5.0 works). Couldn't track it down more
exactly, but it's definetly not the rpm2cpio executable.

Note You need to log in before you can comment on or make changes to this bug.